[Opendnssec-develop] Re: [OpenDNSSEC] #74: acx_sqlite3.m4 requires sqlite3 command

OpenDNSSEC owner-dnssec-trac at kirei.se
Fri Jan 22 09:15:46 CET 2010


#74: acx_sqlite3.m4 requires sqlite3 command
------------------------------------------+---------------------------------
Reporter:  Ondřej Surý <ondrej@…>         |       Owner:  rb     
    Type:  defect                         |      Status:  new    
Priority:  minor                          |   Component:  SoftHSM
 Version:  trunk                          |    Keywords:         
------------------------------------------+---------------------------------

Comment(by rb):

 True, SoftHSM does not require the binary. The acx_sqlite3.m4 is shared
 with OpenDNSSEC which do require the binary. So perhaps it would be a good
 idea to split the check for lib and binary.

-- 
Ticket URL: <http://trac.opendnssec.org/ticket/74#comment:1>
OpenDNSSEC <http://www.opendnssec.org/>
OpenDNSSEC


More information about the Opendnssec-develop mailing list